#pragma once

namespace Utils {
    class File {
    public:
        static auto getLocalFoldor() -> std::string;
        static auto getRoamingState() -> std::string;
        static auto getTempState()->std::string;

        static auto downloadFile(std::string, std::string) -> void;
        
        static auto getOption(std::string) -> std::string;
        static auto getVersion() -> std::string;
    };
}
